/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 4.4
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,500,700&display=swap&subset=hebrew');
@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@700&display=swap');
.felix007Medium {
    font-weight: normal;
    font-style: normal;
    font-family: 'felix007Medium', sans-serif;
    font-size-adjust: 0.45;
}
@font-face{ 
    font-family: 'felix007Medium';
    src: url('fonts/felix007-medium-webfont.eot');
    src: url('fonts/felix007-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/felix007-medium-webfont.woff') format('woff'),
        url('fonts/felix007-medium-webfont.ttf') format('truetype'),
        url('fonts/felix007-medium-webfont.svg#webfont') format('svg');
}
.font-Heebo {
    font-family: 'Heebo', sans-serif;
}
dl dt, dl dd{margin: 0 0 0 5px;}
.woocommerce-result-count{display: none;}
form.variations_form.cart{    margin-bottom: 0;}
.product-page-accordian{    margin-top: 20px;}
.blog-archive .post-item .from_the_blog_comments{display:none!important;}
.es_caption{padding-right: 0;}
.es_form_container .es_textbox{display: inline-block;width: 70%;}
.es_form_container .es_button{display: inline-block;width: 28%;margin-right: -4px;}
.es_form_container .es_button input[type='submit']{font-weight: normal;padding: 0;}
.button.icon.circle>i:only-child{padding-top: 4px;}
.product-small .box-image{overflow: visible;}
.nav>li.has-icon>a>i{margin-top: -5px;}
.page-inner ol,.page-inner ul{margin-right: 17px;}
.dark, .dark p, .dark td ,.dark a.lead, .dark label, .dark .heading-font, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .hover-dark:hover p, .hover-dark:hover h1, .hover-dark:hover h2, .hover-dark:hover h3, .hover-dark:hover h4, .hover-dark:hover h5, .hover-dark:hover h6, .hover-dark:hover a{color: #000;}
.woo-variation-swatches-stylesheet-enabled.rtl table.variations td.label {width: 40px; text-align: right;}
.tawcvs-swatches{ padding-right: 0px;}
.tawcvs-swatches .swatch {margin-left: 6px; margin-right: 2px;}
.button, button, input[type='submit'], input[type='reset'], input[type='button'] {padding: 0 30px;}
.home .slider .flickity-prev-next-button.next {left: 2%; right: auto }
.home .slider .flickity-prev-next-button.previous {right: 2%; left: auto }
.page .mfp-image-holder .mfp-arrow-right {left: 0; right: auto}
.page .mfp-image-holder .mfp-arrow-left  {right: 0; left: auto}
.icon-phone:before {content: none}
.woocommerce-wishlist .product-page-accordian, .woocommerce-cart .product-page-accordian, .reset_variations, .from_the_blog_comments { display:none }
.yith-wcwl-add-button a{color: #fff;}
.wishlist-popup {color: #fff;}
.single-product .single .slider .flickity-prev-next-button.previous {left:  auto !important; right: -1px !important;}
.single-product .single .slider .flickity-prev-next-button.next      {right: auto !important; left: -1px !important;}
.banner{background-color:transparent!important;}
.related-products-wrapper .container-width{    max-width: 100%;}
.button.is-outline, input[type='submit'].is-outline, input[type='reset'].is-outline, input[type='button'].is-outline{border: none;}
.price-wrapper .price del{    display: inline-block;margin-left: 5px;}
.woocommerce-checkout-review-order-table .cart_item .cart-thumbnail,.woocommerce-checkout-review-order-table .cart_item .cart-details{float: right;}
.woocommerce-checkout-review-order-table .cart_item .cart-details{padding-right: 10px;}
.woocommerce-checkout-review-order .cart_item .product-name img {max-width: 55px;}
.variation_validation{display:none;margin-top: -10px;margin-bottom: 10px;color: #f00;font-weight: 600;background:url("images/variation_validation.png") right 7px no-repeat;padding-right: 17px;}
.nav .nav-dropdown {
    border-color: #ffffff;
    margin-top: 0;
}
.is-well {
border: 3px solid black;
}
.products.has-equal-box-heights .box-image .wishlist-popup.dark{display:none;}
.products.has-equal-box-heights .box-image .image-tools{opacity: 1;}
/*gift card*/
.product-type-pw-gift-card .product-main table.variations td.label{display:none;}
.product-type-pw-gift-card .product-main .price-wrapper{display:none;}
#pwgc-message{width: 100%!important;}
.cart-sidebar #pwgc-redeem-gift-card-form{margin-top: 20px;}
.cart-sidebar .coupon,.cart-sidebar #pwgc-redeem-gift-card-form ,.cart-sidebar .checkout-button{float: right;width: 100%;}
.cart-sidebar .coupon .input-text,.coupon_checkout .input-text{float: right;width: 70%;box-shadow: none;margin: 0;}
.cart-sidebar .coupon input[type='submit'],.coupon_checkout button,.coupon_checkout input[type='submit']{float: right;width: 30%!important;margin: 0;background: #222222;border: none;text-shadow: none;color: #fff;font-weight: normal;padding: 0;}
/*.cart-sidebar .coupon input[type='submit']:hover,.coupon_checkout button:hover,.coupon_checkout input[type='submit']:hover{background: #231f20;    color: #fff;}*/
.cart-sidebar #pwgc-redeem-gift-card-form label{border-bottom: 3px solid #ececec;font-size: .95em;padding-bottom: 10px;margin-bottom: 15px;}
.cart-sidebar #pwgc-redeem-gift-card-form #pwgc-redeem-gift-card-number{float: right;width: 70%;box-shadow: none;}
.cart-sidebar #pwgc-redeem-gift-card-form #pwgc-redeem-button{float: right;font-weight: normal;width: 30%!important;margin: 0;background: #222222;border: none;text-shadow: none;color: #fff;border-radius:0!important;    padding: 0;font-weight: normal;min-width: auto;}
/*.cart-sidebar #pwgc-redeem-gift-card-form #pwgc-redeem-button:hover{background: #231f20;    color: #fff;}*/
.cart-sidebar .checkout-button{margin-top: 30px;}
#pwgc-redeem-gift-card-container br{display: none;}
dl.variation dt.variation-{display: inline-block;width: auto;vertical-align: middle;grid-column-start: 1;}
dl.variation dd.variation-{    display: inline-block;width: auto;vertical-align: middle;margin: 0;grid-column-start: 2;    font-weight: normal;}
.woocommerce-mini-cart dl.variation dt.variation-,.woocommerce-mini-cart dl.variation dd.variation-,
.woocommerce-checkout-review-order-table dl.variation dt.variation-, .woocommerce-checkout-review-order-table dl.variation dd.variation-{}
dl.variation{display: grid;grid-template-columns: max-content auto;}
.woocommerce-product-gallery .image-tools.bottom.left{display:none;}
.product-gallery-slider .flickity-slider .woocommerce-product-gallery__image a{pointer-events: none;cursor: default;}
.wc-proceed-to-checkout-mobile a{min-width: 100%;
    margin-right: 0;
    display: block;
    margin: 0;
    height: 50px;
    line-height: 50px;
    font-size: 19px;}
.woocommerce-variation-add-to-cart,.product-page-wish{    display: inline-block;}
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button{display: none;}
.product-page-wish .wishlist-popup{    display: none;}
.product-page-wish .wishlist-button{color: #000;}
.product-page-wish .wishlist-button:hover{background-color: #eeb9b4;border-color: #eeb9b4;}
.cart-header > a{padding: 0 5%;display: block;margin-bottom: 15px;}
.cart-header .breadcrumbs {padding: 15px 4.5%;}
.page-checkout-simple {    padding: 0;}
.cart-header{    margin-top: 0!important;}
.floating-add-to{    position: fixed;
    bottom: 0;
    z-index: 100;
    background: #fff;
    width: 100%;
    right: 0;
    padding: 15px;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);}
.floating-add-to button,.floating-add-to button.disabled{
	width: 100%;
    margin: 0;
    opacity: 1;}
/*gift card*/
@media only screen and (min-width: 768px){
	.wc-proceed-to-checkout-mobile{display:none;}
	.floating-add-to{display:none;}
}

#masthead > div > div.flex-col.hide-for-medium.flex-left > ul > li.header-wishlist-icon > a > i::before{
	display: none;
}

#masthead > div > div.flex-col.hide-for-medium.flex-left > ul > li.header-wishlist-icon > a > i {
	bottom: 19px !important;
    left: 18px !important;
	
}

#masthead > div > div.flex-col.hide-for-medium.flex-left > ul > li.header-wishlist-icon > a > i:after{
	color:black !important;
}


#masthead > div > div.flex-col.hide-for-medium.flex-left > ul > li.cart-item.has-icon > a > span:after{
	color:black !important;
}

.accordion-title{
font-size: .9em;
    font-weight: bold;
    left: 32px;
  border: none
}


.single_add_to_cart_button {
	color: #222222 !important;
}

.image-tools .wishlist-button:hover{
	background-color: #eeb9b4;
    border-color: #eeb9b4;
}

.image-tools .wishlist-button:selected{
	background-color: #eeb9b4;
    border-color: #eeb9b4;
}

.image-tools .wishlist-button{color: #000;}
.woocommerce-product-gallery .wishlist-icon{display:none;}

.yith-wcwl-wishlistaddedbrowse {
position: absolute;
    top: 0;
    z-index: 100;
    background-color: #f6d5ce;
    padding: 0 10px;
}
.product-small .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse {display:none;}
/*#cart-popup > div > div.widget_shopping_cart_content > ul > li:nth-child(1) > dl > dd:nth-child(2) {
	position: absolute;
    right: 115px;
    top: 36px
}

#cart-popup > div > div.widget_shopping_cart_content > ul  > dl > dd:nth-child(4){
	position: absolute;
    right: 144px;
    top: 48px
}

*/
.site-main .page-checkout-simple{min-height: 1800px}
.iconic-wsb-checkout-bump__product-aside{margin-right: 0;margin-left: 20px;}
.fl-labels .iconic-wsb-checkout-bump__variable .fl-wrap label[for]:first-child{    font-size: 17px;    opacity: 1;position: static;}
.woo-variation-swatches-stylesheet-enabled .woo-variation-raw-select, .woo-variation-swatches-stylesheet-enabled .woo-variation-raw-select+.select2{display: block!important;}
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper{display: none;}
.woocommerce-form-login p.form-row-first{
    width: 100%;
}
.woocommerce-form-login p.form-row-last{
    width: 100%;
}
.woocommerce-form-login .fl-wrap {
    position: relative;
    width: 33%;
}
.woocommerce-form-login .button {
    margin-bottom: 0;
    width: 33%;
}
/*body.woocommerce-checkout .page-checkout-simple .woocommerce{min-height: 1070px;}*/
.single_variation_wrap .woocommerce-variation-availability{    display: none!important;}
.widget_shopping_cart_content .medium-text-center{padding: 0;}
.cart-container .woocommerce-info .container.message-container span{padding: 0;}
.cart-container.container .message-container{background-color: #f6d5ce;}

/* Sales Booster Fix */
label.iconic-wsb-checkout-bump__header-bump-title {
    margin-right: 15px;
}
.woocommerce-checkout .iconic-wsb-checkout-bump__main .fl-wrap.fl-wrap-select > * {
    display: block !important;
}
.woocommerce-checkout .iconic-wsb-checkout-bump__main ul.variable-items-wrapper {
    display: none;
}
.woocommerce-checkout .iconic-wsb-checkout-bump__main td.label {
    display: none;
}
.woocommerce-checkout .iconic-wsb-checkout-bump__main td.value {
    padding: 0 !important;    display: block;
}
.woocommerce-checkout .iconic-wsb-checkout-bump__main td.label{
	display: block;width: 100%!important;
}
.woocommerce-checkout .iconic-wsb-checkout-bump__main td.label label{font-size: 17px;font-weight: normal;}

.payment_box.payment_method_icredit_payment {
    display: none !important;
}

.product-type-pw-gift-card .woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    width: 100%;
}
.product-type-pw-gift-card .col-inner.text-left > p {
    display: none;
}


.header-wrapper.oc-stuck {
    top: 0;
    position: fixed;
    left: 0;
    right: 0;
    margin: 0 auto;
}
/*
div#wrapper > .gap-element.clearfix.has-block.tooltipstered:nth-child(2) {
    display: none !important;
}
*/

@media (max-width: 549px) {
    .product-small.box .box-image .image-fade_in_back .hide-for-small {
        display: block !important;
    }
}

@media only screen and (max-width: 500px) {
    .shop_table tr.shipping th, #order_review .shipping td:nth-child(2) {
        width: 100%;
    }
    ul.nav-dropdown.nav-dropdown-simple {
        z-index: 9999999999999999999;
    }
    .container-image-and-badge {
        z-index: 1;
    }
}

@media only screen and (max-width: 350px) {
    form.checkout.woocommerce-checkout.variations_form .col-inner.is-well {
        padding: 10px;
    }
    .checkout-sidebar.sm-touch-scroll {
        overflow: unset;
    }
    .iconic-wsb-checkout-bump__body {
        display: block;
    }
    .iconic-wsb-checkout-bump__product-aside, .iconic-wsb-checkout-bump__main {
        display: block !important;
        width: 100% !important;
        margin: 0;
    }
    .iconic-wsb-checkout-bump__main {
        margin-top: 25px;
    }
}